[BGAnimation]

[Layer1]
File=songbackground
Type=0
Command=scaletoclipped,640,480;diffuse,0.4,0.4,0.4,1

[Layer2]

Import=../_shared background
Condition=PlayModeName() == "Regular"

[Layer3]
Import=../Oni BG
Condition=PlayModeName() == "Oni"

[Layer4]
Import=../Nonstop BG
Condition=PlayModeName() == "Nonstop"

[Layer5]
Import=../Endless BG
Condition=PlayModeName() == "Endless"